.footer__social-media a .text {
    display: none;
}
.footer__bottom {
    margin: 2rem calc(2.75rem) 0rem;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 5rem
}
.footer__social-media {
    float: left;
    margin: 0;
}
.footer__links {
    position: relative;
    margin: 1rem auto 1rem;
    width: 100%
}
.footer__change-country {
    float: right;
    margin: 0;
    color: #fff;
}
.footer__change-country .cms-links-item--readmore--white {
    font-size: 1rem;
}
.footer__social-media li {
    display: inline-block;
}
.footer__links li {
    display: inline-block;
    color: #fff;
}
.footer__links a {
    color: #fff;
    padding: 0 10px;
    line-height: 1.5;
}
.footer__copyright {
    display: block;
    width: 100%;
    text-align: center;
    color: #666;
    margin: 0;
}
.footer__social-media li .cms-links-item--readmore--white .cms-links-item__icon__source {
    width: 1.4375rem;
    height: 1.1875rem;
}
@media (max-width: 750px) {
    .footer__social-media {
        float: none;
    }
    .footer__change-country {
        float: none;
        margin-top: 1rem;
    }
    .footer__links li {
        display: block;
    }
    #footer .shop-benefits .fs-content-slot-wrapper {
        display: block !important;
    }
}
@media (min-width: 750px) {
    .footer__bottom {
        margin: 0 calc(3.25rem) 0rem;
    }
    .footer__links {
        width: 80%;
        margin-top: 3rem;
    }
}
@media (min-width: 1024px) {
    .footer__bottom {
        margin: 0 calc(4.5rem) 0rem;
    }
}
@media (min-width: 1280px) {
    .footer__bottom {
        margin: 0 calc(5.6rem) 0rem;
    }
}
.storelocator-detail__content-asset .instoreAppointmentBtn {
    margin-top: 1em;
}

.cms-footer__items .cms-links-item__icon.cms-links-item__icon__checkbox .cms-links-item__icon__source {
    width: 1.5rem;
    height: 0.8rem;
}
.cms-footer__items .cms-links-item__icon.cms-links-item__icon__chat .cms-links-item__icon__source {
    width: 1.5rem;
    height: 1.3rem;
    padding-top: 0.2rem;
}
.cms-footer__items .cms-links-item__icon .cms-links-item__icon__mail {
    width: 1.5rem;
    height: 0.9rem;
}
.cms-footer__items .cms-links-item__icon.cms-links-item__icon__marke .cms-links-item__icon__source {
    width: 1.5rem;
    height: 1.3rem;
    padding-top: 0.1rem;
}
.cms-footer__items .cms-links-item__icon.cms-links-item__icon__phone .cms-links-item__icon__source {
    width: 1.5rem;
    height: 1.3rem;
    padding-top: 0.1rem;
}
.cms-footer__items .cms-footer__item-copy .cms-links-item--readmore--white {
    text-indent: -0.9rem;
    padding-left: 1.7rem;
}
.cms-links-item--readmore--white a {
    color: #fff;
}
@media only screen and (min-width: 47rem) {
    .cms-footer__item {
        padding-top: 5rem;
    }
    .cms-footer__item-headline {
        padding-top: 0;
    }
}
.pt_product-search-result .sidebar .cms-social-share {
    display: none;
}
@media only screen and (min-width: 80rem) {
    .cms-footer__item-link .cms-links-item--readmore--white .cms-links-item__icon__source,
    .footer__change-country .cms-links-item--readmore--white .cms-links-item__icon__source {
        height: 1.6rem;
        vertical-align: middle;
    }
}
@media only screen and (min-width: 90rem) {
    .cms-brand-flyout-content-item .cms-textbox-item .cms-textbox-item__copy-content {
        font-size: .75rem;
    }
}
@media only screen and (min-width: 64rem) {
    .cms-brand-flyout__items--left .cms-brand-flyout-content-item--alignment-right.cms-brand-flyout-content-item--medium {
        padding-left: 0;
    }
    .main-nav__sub-nav {
        padding-top: 2rem;
    }
    .brand-nav__level2__list {
        padding-bottom: 0 0 0.5rem;
    }
}
@media only screen and (min-width: 80rem) {
    .cms-brand-flyout__items--left .cms-brand-flyout-content-item--alignment-right.cms-brand-flyout-content-item--medium {
        padding-left: 0;
    }
}
@media only screen and (min-width: 90rem) {
    .cms-brand-flyout__items--left .cms-brand-flyout-content-item--alignment-right.cms-brand-flyout-content-item--medium {
        padding-left: 0;
    }
}
#staticproductlist-recos .skiplink {
    display: none;
}
.footer__links li:hover {
    text-decoration: underline;
}
@media (min-width: 1024px) {
    .main-nav__level2__image-teaser {
        position: relative;
        width: 126%;
        margin-left: -13%;
        text-align: left;
    }
    .main-nav__level2__image-teaser .cms-brand-flyout-content-item__content {
        padding-bottom: 0;
    }
    .main-nav__level2__image-teaser .cms-brand-flyout__items-wrapper--right .cms-brand-flyout-content-item {
        padding-top: 0;
    }
}
@media only screen and (min-width: 47rem) {
    .cms-home-hub-stage__arrow {
        display: block;
    }
    .cms-home-hub-stage-arrow__link {
        width: 100%;
        display: block;
        cursor: pointer;
    }
}
@media (min-width: 1024px) {
    .icon.badge {
        display: block;
    }
}
.icon.badge {
    width: inherit;
    height: inherit;
    padding-top: 0.5rem;
}
.social-icon {
    width: 23px;
    height: 20px;
}
.icon-new_instagram,
.icon-new_instagram\:regular {
    background-image: url('../images/page-includes/footer/social-icons.svg?$staticlink$');
    background-position: -6px -73px;
    background-size: 40px;
}
.icon-new_fb,
.icon-new_fb\:regular {
    background-image: url('../images/page-includes/footer/social-icons.svg?$staticlink$');
    background-position: -1px -5px;
    background-size: 40px;
}
.icon-new_google,
.icon-new_google\:regular {
    background-image: url('../images/page-includes/footer/social-icons.svg?$staticlink$');
    background-position: -6px -37px;
    background-size: 38px;
    width: 25px;
}
.icon-new_pinterest,
.icon-new_pinterest\:regular {
    background-image: url('../images/page-includes/footer/social-icons.svg?$staticlink$');
    background-position: -6px -96px;
    background-size: 36px;
}
.icon-new_twitter,
.icon-new_twitter\:regular {
    background-image: url('../images/page-includes/footer/social-icons.svg?$staticlink$');
    background-position: -6px -142px;
    background-size: 40px;
}
.icon-new_youtube,
.icon-new_youtube\:regular {
    background-image: url('../images/page-includes/footer/social-icons.svg?$staticlink$');
    background-position: -6px -157px;
    background-size: 36px;
}
#footer .cms-footer__item-copy.livechat {
    position: relative;
}
div#livePersonChatButtonFooter>div:last-child {
    background-color: inherit!important;
}
.footer__change-country > div {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 10px;
}
.footer__change-country > div > div {
    display: inline-block;
}
.cms-footer__item-copy img {
    display: inline-block;
    border-radius: 3px;
}
#livePersonChatButtonFooter {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#livePersonChatButtonFooter .LPMcontainer {
    outline-color: #fff;
    margin: 0 !important;
    position: absolute !important;
}
div#livePersonChatButtonFooter>div {
    display: none;
}
div#livePersonChatButtonFooter>div:last-child {
    display: block!important;
    width: 100px!important;
    height: 100%!important;
}
div#livePersonChatButtonFooter .LPMlabel {
    display: none;
}
@media only screen and (min-width: 47rem) {
    .cms-footer__item-headline {
        font-size: 1.0rem;
        padding-bottom: 0.75rem;
    }
}
@media only screen and (min-width: 64rem) {
    .cms-footer__item-headline {
        font-size: 1.5rem;
        padding-bottom: 1.25rem;
    }
}
@media only screen and (min-width: 47rem) {
    .cms-footer__item-link .cms-links-item__text {
        white-space: normal;
        display: inline;
    }
}
.payment-dims {
    width: 40px;
    height: 31px;
    background-repeat: no-repeat;
    background-size: 60px;
    overflow: hidden;
    vertical-align: top
}
.icon-payment-visa-elect,
.icon-payment-visa-elect\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -710px;
}
.icon-payment-visa,
.icon-payment-visa\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -795px;
}
.icon-payment-american-express,
.icon-payment-american-express\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -32px;
}
.icon-payment-paypal,
.icon-payment-paypal\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -540px;
}
.icon-payment-sofort,
.icon-payment-sofort\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -625px;
}
.icon-payment-mastercard,
.icon-payment-mastercard\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -371px;
}
.icon-payment-ideal,
.icon-payment-ideal\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -286px;
}
.icon-payment-maestro,
.icon-payment-maestro\:regular {
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -880px;
}

.icon-payment-discover,.icon-payment-discover\:regular{
    background-image:url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position:-10px -201px;
}


.icon-payment-paypal-nl,.icon-payment-paypal-nl\:regular{
    background-image:url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position:-10px -455px;
}

.icon-payment-apple-pay,
.icon-payment-apple-pay\:regular {
    background-image:url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -965px;
}

.icon-payment-interac-online,
.icon-payment-interac-online\:regular {
 background-image:url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
    background-position: -10px -1049px;
}
.livechat-icon {
    height: 1.3rem;
    padding-right: 0.2rem;
    vertical-align: middle;
}
.cms-footer__item--first .LPMcontainer {
    left: -30px!important;
    top:-25px!important;
}

.cms-footer__item--first #livePersonChatButtonFooter {
    width: 20%;
}
.cms-footer__items .whatsapp-icon {
    width: 1.5rem;
    height: 1.3rem;
    max-width: inherit;
}
.cms-footer__items .whatsapp-number a {
    color: #fff!important;
}
.cms-footer__items .whatsapp-number {
    padding-left: 1.0rem;
    display: inline-block;
}
.cms-footer__item-content {
    height: calc(100% - 8.125rem)!important;
}
@media only screen and (min-width: 750px) and (max-width: 767px) {
    .cms-footer__items .whatsapp-number {
        padding-left: 0rem;
    }
}
@media only screen and (min-width: 80rem) {
    .cms-footer__item--last {
        margin-left: 2.51563rem!important;
    }
}
@media only screen and (min-width: 90rem) {
    .cms-footer__item--last {
        margin-left: 3.21563rem!important;
    }
}
@media only screen and (min-width: 47rem) {
    .cms-footer__item--last {
        margin-left: 1.53594rem!important;
    }
}
.cms-freestyle .invoice {
    padding-right: 5%;
}
.pt_store-locator .cms-footer__item-copy.livechat {
display: none;
}
@media only screen and (min-width: 800px) and (max-width: 1024px) {
    .cms-freestyle .invoice {
        padding-right: 15%;
    }
}


.cms-textbox-item .cms-textbox-item__link-items {
            position:relative;
            z-index:10;
}

.headline {margin-bottom:0!important;}
.headline h1{font-size: 1.3rem;line-height: 1.75rem; margin-bottom:1rem}

@media only screen and (max-width: 1024px) {
    .headline h1{font-size:0.9rem; line-height:1.5rem;}
}

@media only screen and (max-width: 375px) {
    .headline h1{font-size:0.8rem; line-height:1.5rem; }
}

@media only screen and (max-width: 320px) {
    .headline h1{font-size:0.6rem; line-height:1.2rem; }
}
 
 .hugo-boss-experience-login-right ul{
      list-style-type: inherit;
    padding-left: 2rem;
    margin-bottom: 0;
 }
/* new footer styles */

.footer__bottom { font-size: 12px; }
.footer__change-country,
.footer__change-country .cms-links-item--readmore--white { font-size: 14px; }
  
@media (max-width: 47rem) {
  .footer__social-media li { padding: 0 10px 10px; }
  .footer__social-media > a { padding: 0 10px; }
  .footer__change-country { float: none; margin: 3.5rem 0 0; }
  .footer__links { margin: 2rem auto 3rem; }
}

@media (min-width: 47rem) and (max-width: 64rem) {
  #footer .shop-benefits .cms-footer__item-headline { font-size: 1.2rem; }
  #footer .shop-benefits > .html-slot-container > .fs-content-slot-wrapper { display: block !important; }
  #footer .shop-benefits .cms-footer .cms-footer__items { padding-bottom: 0; }
  #footer .shop-benefits .cms-footer .cms-footer__items .cms-footer__item { margin-right: calc(1.5rem + 1.83594rem); }
  #footer .shop-benefits .cms-footer .cms-footer__items .cms-footer__item--first { margin-right: 1.83594rem; }
  #footer .shop-benefits .cms-freestyle .cms-footer__items .cms-footer__item { padding-top: 2rem; }
  #footer .shop-benefits .cms-freestyle .cms-footer__items .cms-footer__item:first-child { margin-left: calc(1.5rem + 1.83594rem); }
  
  .footer__social-media { float: none; }
  .footer__social-media li { padding: 0 10px; }
  .footer__social-media > a { padding: 0 10px; }
  .footer__change-country { float: none; margin: 3.5rem 0 0; }
  .footer__links { margin: 2.5rem auto 2rem; width: 90%; }
  .footer__disclaimer { margin-bottom: 2rem !important; }
}

@media (min-width: 64rem) {
  .cms-footer__item {
    margin-left: 1.83594rem;
    margin-right: 1.83594rem;
  }
    .cms-footer__item--first {
      margin-left: calc(2rem + 1.83594rem);
    }
    .cms-footer__item--last {
      margin-right: calc(2rem + 1.83594rem);
    }

  #footer .shop-benefits .cms-footer { flex: 2 1 0% !important; }
  #footer .shop-benefits .cms-freestyle { flex: 3 1 0% !important; }

  .footer__bottom { padding-top: 3rem; }
  .footer__links { margin: 2.5rem auto 2rem; }
  .footer__disclaimer { margin-bottom: 2rem !important; }
}

@media (min-width: 80rem) {
  .cms-footer__item {
    margin-left: 1.83594rem;
    margin-right: 1.83594rem;
  }
    .cms-footer__item--first {
      margin-left: calc(2.5rem + 1.83594rem);
    }
    .cms-footer__item--last {
      margin-right: calc(2.5rem + 1.83594rem);
    }
}


div.content-asset[data-aid="footer-copy"] {
  background: #1C1C1C;
}

.footer__bottom {
    margin-top: 0 !important;
    padding-top: 4rem;
}

.cms-footer__items .cms-footer__item-copy .cms-links-item--readmore--white.no-icon {
    text-indent: 0;
    padding-left: 0;
}

/*header li:nth-of-type(7) .main-nav__link--text{
    color: #F10000;
}

@media (min-width: 64rem) {
header li:nth-of-type(7) .main-nav__link--text{
    color: #F10000;
    font-weight:700;
}
}*/

/*-- HUG-18107 --*/
#footer .footer-top-links .cms-related-content-teaser__items .cms-related-content-teaser__wrapper {
    background-color: #fff;
}

/*-- Hide h1 on PLP search refinebar description --*/
.refinements--aside .search-refinebar-description-text .cms-brand-separator__logo-wrapper > h1 {
    display: none;
}

/*-- HUG-21278 - footer focus color --*/
#footer a {
    outline-color: #fff;
}

/* --------------------------------------------------------------- */
/* START: NAVIGATION BANNER - INTERIM SOLUTION */
/* --------------------------------------------------------------- */

.hb-custom-menu-banner {
    position: relative;
    margin: 0 34px 34px 34px;
    max-width: 500px;
}

.hb-custom-menu-banner.hb-custom-menu-banner--hide-small {
    display: none;
}

.hb-custom-menu-banner .hb-custom-menu-banner__img--small {
    display: block;
    width: 100%
}

.hb-custom-menu-banner .hb-custom-menu-banner__img--large {
    display: none;
    width: 100%;
}

.hb-custom-menu-banner__content {
    position:absolute;
    left:0;
    top:50%;
    right:0;
    padding:1em;
    transform: translateY(-50%);
}

.hb-custom-menu-banner__content > .cms-core__font__h2 {
    color:#fff;
    margin:0 0 0.5em 0;
}

.hb-custom-menu-banner__content > .cms-links-item {
    min-width:100%;
    text-align:center;
}

.hb-custom-menu-banner__content > .cms-links-item--button {
    padding-left: 0;
    padding-right: 0;
}

@media screen and (min-width: 1024px) {
    .hb-custom-menu-banner {
        margin: 40px 0 1em 0;
        max-width: none;
        max-height: 520px;
        overflow: hidden;
    }

    .hb-custom-menu-banner.hb-custom-menu-banner--hide-small {
        display: block;
    }

    .hb-custom-menu-banner .hb-custom-menu-banner__img--small {
        display: none;
    }

    .hb-custom-menu-banner .hb-custom-menu-banner__img--large {
        display: block;
    }

    .hb-custom-menu-banner__content {
        top: auto;
        bottom: 0;
        transform: none;
    }
}

/* --------------------------------------------------------------- */
/* END: NAVIGATION BANNER - INTERIM SOLUTION */
/* --------------------------------------------------------------- */

/* --------------------------------------------------------------- */
/* START: WCAG - HUG-20104 INCREASE READABILITY OF PAGECONTENT */
/* --------------------------------------------------------------- */
.printable.hb-printable-large {
    display: inline-block;
    padding: 15px 3%;
}

.printable.hb-printable-large a,
.printable.hb-printable-large a:visited {
    color: #000 !important;
    font-size: 14px;
    text-decoration: underline;
    background-position: left center;
}

.printable.hb-printable-large a:focus {
    outline: 1px dotted #000;
}

.pagecontent.hb-pagecontent-large {
    padding: 0 3%;
}

.pagecontent.hb-pagecontent-large p,
.pagecontent.hb-pagecontent-large a,
.pagecontent.hb-pagecontent-large address {
    color: #000;
    font-size: 14px;
    line-height: 22px;
    margin: 14px 0;
}

.pagecontent.hb-pagecontent-large ul,
.pagecontent.hb-pagecontent-large ol {
    letter-spacing: .05em;
}

.pagecontent.hb-pagecontent-large li {
    color: #000;
    font-size: 14px;
    line-height: 22px;
}

.pagecontent.hb-pagecontent-large li sup {
    line-height: 0;
}

.pagecontent.hb-pagecontent-large a {
    text-decoration: underline;
}

.pagecontent.hb-pagecontent-large h2,
.pagecontent.hb-pagecontent-large .leftside .entry h4 {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 14px;
}

@media screen and (min-width: 1024px) {
    .printable.hb-printable-large a,
    .printable.hb-printable-large a:visited {
        font-size: 15px;
    }

    .pagecontent.hb-pagecontent-large p,
    .pagecontent.hb-pagecontent-large a,
    .pagecontent.hb-pagecontent-large address {
        font-size: 15px;
        line-height: 24px;
        margin: 15px 0;
    }

    .pagecontent.hb-pagecontent-large li {
        color: #000;
        font-size: 15px;
        line-height: 24px;
    }

    .pagecontent.hb-pagecontent-large h2,
    .pagecontent.hb-pagecontent-large .leftside .entry h4 {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 15px;
    }
}
/* --------------------------------------------------------------- */
/* END: WCAG - HUG-20104 INCREASE READABILITY OF PAGECONTENT */
/* --------------------------------------------------------------- */

/* --------------------------------------------------------------- */
/* START: WCAG - INTERIM FIX // CONTRAST OF CUSTOMER SERVICE SECTION */
/* --------------------------------------------------------------- */
.customer-service .customer-service__list-subline {
    color: #000;
}
/* --------------------------------------------------------------- */
/* END: WCAG - INTERIM FIX // CONTRAST OF CUSTOMER SERVICE SECTION */
/* --------------------------------------------------------------- */


/*-- HUG-30676 welcome-back-overlay --*/
.-is--sidebar-recommendation .slider-item.slider-item--recommendation{
    margin:0;
}
/*--HUG-32961 PRD checkout: product data is not shown on order summary on mobile --*/
.onepagecheckout .flex-line-item {
    display:flex;
}